<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Layout managers: Clutter Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="Clutter Reference Manual">
<link rel="up" href="clutterbase.html" title="Part IV. Clutter Core Reference">
<link rel="prev" href="ClutterScrollActor.html" title="ClutterScrollActor">
<link rel="next" href="ClutterFixedLayout.html" title="ClutterFixedLayout">
<meta name="generator" content="GTK-Doc V1.29 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><a accesskey="u" href="clutterbase.html"><img src="up.png" width="16" height="16" border="0" alt="Up"></a></td>
<td><a accesskey="p" href="ClutterScrollActor.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="ClutterFixedLayout.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h2 class="title">
<a name="id-1.5.4"></a>Layout managers</h2></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="ClutterFixedLayout.html">ClutterFixedLayout</a></span><span class="refpurpose"> — A fixed layout manager</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ClutterBinLayout.html">ClutterBinLayout</a></span><span class="refpurpose"> — A simple layout manager</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ClutterFlowLayout.html">ClutterFlowLayout</a></span><span class="refpurpose"> — A reflowing layout manager</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ClutterBoxLayout.html">ClutterBoxLayout</a></span><span class="refpurpose"> — A layout manager arranging children on a single line</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ClutterGridLayout.html">ClutterGridLayout</a></span><span class="refpurpose"> — A layout manager for a grid of actors</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.29</div>
</body>
</html>